   /********Forms*************/
   @import url('https://fonts.googleapis.com/css?family=Raleway:400,700');
   .login_head{
       text-align: left;
       margin-top: 12px;
       margin-bottom: 23px;
       font-size:25px;
       font-weight: 700;
   }
   .login_heading{
       text-align: left;
       margin-top: 140px;
       font-size:25px;
       font-weight: 700;
   }
   .loginform {
       display: flex;
       align-items: center;
       justify-content: center;
       margin-top: 40px;
       margin-bottom: 25px;
   }
   .screen{		
       background: linear-gradient(90deg, #21508a, #21508a);		
       position: relative;	
       height: 602px;
       width: 360px;	
       box-shadow: 0px 0px 24px #21508a;
   }
   .screens{		
       background: linear-gradient(90deg, #21508a, #21508a);		
       position: relative;	
       height: 690px;
       width: 360px;	
       box-shadow: 0px 0px 24px #21508a;
   }
   .screen__content {
       z-index: 1;
       position: relative;	
       height: 100%;
   }
   .screen__background {		
       position: absolute;
       top: 0;
       left: 0;
       right: 0;
       bottom: 0;
       z-index: 0;
       -webkit-clip-path: inset(0 0 0 0);
       clip-path: inset(0 0 0 0);	
   }
   .screen__background__shape {
       transform: rotate(45deg);
       position: absolute;
   }
   .screen__background__shape1 {
       height: 520px;
       width: 520px; 
       background: #FFF;	
       top: -50px;
       right: 120px;	
       border-radius: 0 72px 0 0;
   }
   .screen__background__shape2 {
       height: 220px;                      
       background: #21508a;	
       top: -172px;
       right: 0;	
       border-radius: 32px;
   }
   .screen__background__shape3 {
       height: 540px;
       width: 190px;
       background: linear-gradient(270deg, #21508a, #21508a);
       top: -24px;
       right: 0;	
       border-radius: 32px;
   }
   .screen__background__shape4 {
       height: 400px;
       width: 200px;
       background: #21508a	;
       top: 420px;
       right: 50px;	
       border-radius: 60px;
   }
   .login {
       width: 320px;
       padding: 20px;
   }
   .login2 {
       width: 320px;
       padding: 30px;
       padding-top: 75px;
   }
   .login__field {
       padding: 5px 0px;	
       position: relative;	
   }
   .header-form{
       margin-top:5px;
       color:#21508a;
       font-family: bold;
       margin-bottom: 3px;
   }
   .login__icon {
       color: #21508a;
   }
   .login__input {
       border-bottom: 2px solid #D1D1D4;
       background: none;
       padding: 5px;
       padding-left: 5px;
       font-weight: 400;
       width: 82%;
       font-size: 13px;
       transition: .2s;
       border-top: none;
       border-left: none;
       border-right: none;
   }
   .login__input:active,
   .login__input:focus,
   .login__input:hover {
       outline: none;
       border-bottom-color: #21508a;
   }
   .login__submit {
       background: #fff;
       font-size: 14px;
       margin-top: 36px;
       padding: 10px 15px;
       border-radius: 26px;
       border: 1px solid #D4D3E8;
       text-transform: uppercase;
       font-weight: 700;
       display: flex;
       align-items: center;
       width: 65%;
       color: #21508a;
       box-shadow: 0px 2px 2px #21508a;
       cursor: pointer;
       transition: .2s;
   }
   .login__submits {
       background: #fff;
       font-size: 16px;
       margin-top: 2px;
       padding: 6px;
       border-radius: 17px;
       border: 1px solid #D4D3E8;
       margin-left: -7px;
       font-weight: 700;
       display: flex;
       align-items: center;
       width: 115%;
       color: #21508a;
       box-shadow: 0px 2px 2px #21508a;
       cursor: pointer;
       transition: .2s;
       margin-bottom: 25px;
   }
   .login__submiit{
       background: #fff;
       font-size: 14px;
       margin-top: 15px;
       padding: 10px 15px;
       border-radius: 26px;
       border: 1px solid #D4D3E8;
       text-transform: uppercase;
       font-weight: 700;
       
       width: 65%;
       color: #21508a;
       box-shadow: 0px 2px 2px #21508a;
       cursor: pointer;
       transition: .2s;
   }
   .login__fields{
       margin-top: 150px;
       padding: 5px px;	
       position: relative;	
   }
   .career_btn{
       background-color: #ffff;
       border: none;
       color: #21508a;
       padding: 10px;
       width:150px;
       margin-left: 20%;
       margin-top: 40px;
       font-size: 16px;
       font-weight: 600;
       border-left: 5px solid #b12025;
   }
   .career_btn_a:hover{
    
       color: #fff;
 
   }
   .career_btns{
       background-color: #b12025;
       border: none;
       color: #fff;
       padding: 5px;
       width:120px;
       margin-left: 20%;
       margin-top: 10px;
   }
   .career_btn:hover{
       background-color: #21508a;
       color: #fff;
       border-bottom:1px solid #b12025;
       border-right:1px solid #b12025;
       border-top:1px solid #b12025;
   }
   .login__submit:active,
   .login__submit:focus,
   .login__submit:hover {
       border-color: 22449b;
       outline: none;
   }
   .button__icon {
       font-size: 24px;
       margin-left: auto;
       color: #21508a;
   }

 
   .Sub_paragraph{
       text-align: left;
       font-size: 16px;
       font-weight: 600;
       margin-bottom: 5px;
       margin: 5px;
       color: #ffff;
       margin-top: 30px;
   }
   .Sub_paragraphs{
       text-align: left;
       font-size: 16px;
       font-weight: 600;
       margin-bottom: 5px;
       margin: 5px;
       color: #b12025;
       margin-top: 10px;
       margin-bottom: 15px;

   }
   .Sub_paragraph_a{
   color:#ffff;
   }
   .Sub_paragraph_a:hover{
       color:#b12025;
   }
   .login-page{
       margin-top: 10px;
   }
   
    .formpara{
        margin-top: 8px;
    }
    .formpara-anchor{
        color: #ffff;
        font-size: 14px;
    }
    .formpara-anchor:hover{
        color: #b12025;
}